Metamail 2.7 - Multiple Buffer Overflow/Format String Handling Vulnerabilities

2014-07-01T00:00:00
ID SSV:77478
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/9692/info

Metamail has been reported prone to multiple vulnerabilities that may provide for arbitrary code execution. Two buffer overflow vulnerabilities have been reported to affect Metamail. Additionally, two format string-handling vulnerabilities have been reported. These issues may also be exploited by a remote attacker to execute arbitrary code. 

http://www.exploit-db.com/sploits/23728-1.splitmail

http://www.exploit-db.com/sploits/23728-2.tgz

http://www.exploit-db.com/sploits/23728-3

http://www.exploit-db.com/sploits/23728-4

http://www.exploit-db.com/sploits/23728-5